# Generated by Django 5.0.4 on 2024-04-30 09:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('icd_parser', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='queueelement',
            options={'verbose_name': 'QueueElement'},
        ),
        migrations.AddField(
            model_name='parseerrorlog',
            name='exception',
            field=models.CharField(default='', max_length=64),
        ),
    ]
